<?php
$z[0]=Array("field","仿古黑陶,仿古黑陶介绍,肥城特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","为肥城市龙山工艺美术厂生产，是本地的主要特产之一。境内有“大汶口文化”的代表北坛遗址，“龙山文化”的代表贾北遗址等，属黄河流域较早进入文明历史的县份之一。据考古学家对本地遗址出土黑陶及土质检验考证，肥城市为黑陶的最早发源地之一。肥城黑陶即是",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","仿古黑陶_肥城特产仿古黑陶",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　为市工艺美术厂生产，是本地的主要特产之一。境内有“大汶口文化”的代表北坛遗址，“龙山文化”的代表贾北遗址等，属黄河流域较早进入文明历史的县份之一。据考古学家对本地遗址出土及土质检验考证，肥城市为黑陶的最早发源地之一。肥城黑陶即是根据出土的平、尊、瓶、斛、缶、鼎等陶器，精心配料、和煅烧而成，共有30多个品种。陶器造型及上面雕刻的纹饰，与出器无异，足可以假乱真。真特点是：黑、薄、发亮、发音，壁厚0.25～0.3毫米，属薄胎壳陶，是馈赠友人和家庭装饰的佳品。后根据本地土质粘性大、力度强的特点，研制出仿古黑陶第三代产品——巨型龙瓶。瓶高1.6～2.5米，直径为0.55～0.75米，壁厚为1.5～20毫米。该产品造型雄伟、纹饰细腻、工艺高超、瓶腰围上雕刻蛟龙、云纺饰，所刻蛟龙，形象逼真、栩栩如生，大有飞腾升宽之势，产品1990年11月在第二届国际专利及新技术新产品展览会上荣获优秀项目奖。巨型龙瓶具古代陶器的艺术特色，在国内居同行业领先地位，为旅游圣地、高级宾馆、饭店和大型厂矿企业的高档装饰品。部统大酒楼即订制一对高达3米多的巨型龙瓶，以供五州四海的贵宾观赏。近几年，产品远销澳及东南亚等国家和地区，国内各大城市亦均有销售，年销量15000余件，产值40多万元。",548,1609);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404930UF-13924.gif",1611,1696);
$z[7][4]['name']="litpic";

?>